package com.ruoyi.system.domain.form.params;

public class FormJobQuery extends FormPageQuery {
    private String formId;

    public String getFormId() {
        return formId;
    }

    public void setFormId(String formId) {
        this.formId = formId;
    }
}
